.breadcrumbs {
  font-size: 0;
  margin: 20px 0;
}
.breadcrumbs li {
  display: inline-block;
  font-size: 14px;
  color: #004b75;
  text-transform: uppercase;
  font-family: 'Roboto Slab', serif;
  font-weight: 700;
  text-decoration: none;
}
.breadcrumbs li + li {
  margin-left: 5px;
}
.breadcrumbs li + li:before {
  content: "/";
  margin-right: 5px;
}
.breadcrumbs a {
  color: #004b75;
  text-decoration: none;
  text-transform: uppercase;
}
